<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Categories
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-row>
  <!-- list with animation on iteration  -->
  <ion-list>
    <!-- @itemState for animation  -->
    <ion-item  *ngFor="let categorie of categories"   (click)="openMenu(categorie)">
      <ion-avatar slot="start">
        {{categorie.date_debut | date: 'yyyy-MMM-dd'}}
      </ion-avatar>
      <ion-label>
        <p>{{categorie.titre}}</p>
        <p>&nbsp;</p>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-row>

<button color="primary" class="add btn btn-primary" (click)="openModal()"  full>+</button>

</ion-content>
